List all Applications

This operation returns a list of applications. You can filter applications by:

  • status: Filter by application status (e.g. "draft", "submitted", "approved", etc.)
  • updated_from: Filter applications updated on or after a specific date (YYYY-MM-DD)
  • updated_to: Filter applications updated on or before a specific date (YYYY-MM-DD)
  • package: Filter by package ID
  • sort_dir: Sort by updated_at in ascending or descending order (values: asc, desc, default: desc)

Example: GET /applications?status=submitted&updated_from=2025-01-01&updated_to=2025-03-01&sort_dir=asc

Required scope: applications:read

Query Params
integer
≥ 1
Defaults to 1

Page number

integer
enum
Defaults to 10

Number of applications per page

Allowed:
string
length between 7 and 20

Filter by package id

string
enum

Filter by application status

Allowed:
date
length ≤ 10

Filter applications updated on or after this date (format: YYYY-MM-DD)

date
length ≤ 10

Filter applications updated on or before this date (format: YYYY-MM-DD)

string
enum
Defaults to desc

Sort by updated_at in ascending or descending order

Allowed:
Responses

Language
Credentials
OAuth2
Missing 1 required scope
URL
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json